
body{background: ffffff;} 

.s_red { font-size: 14; color: #FF0000; font-family: 黑体; font-weight: bold }
A:link {font-family: "宋体";font-size:13px;COLOR:000000; TEXT-DECORATION: underline} 
A:visited {font-family: "宋体";font-size:13px;COLOR:000000; TEXT-DECORATION: underline}
A:active {font-family: "宋体";font-size:13px;COLOR:ff0000; TEXT-DECORATION:underline}
A:hover {font-family: "宋体";font-size:13px; COLOR:ff0000; TEXT-DECORATION:underline}

.newstitle{	font-size: 15px;line-height: 30px;color: #000099;	font-weight: bold;}
p,td,ol,ul,form,div{font-size:13px;COLOR: 000000;line-height:120%}

p{font-family: "宋体";font-size:13px;COLOR: 000000;}


.white1{font-family: "宋体";font-size:13px;color:#FFFFFF } 


a:link.white {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none} 
a:visited.white {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none}
a:active.white {font-family: "宋体";font-size:13px;COLOR:ffffff; TEXT-DECORATION: none}
a:hover.white {font-family: "宋体";font-size:13px; COLOR:ffffff; TEXT-DECORATION: none}

a:link.jjyw {font-family: "宋体";font-size:13px;COLOR:202020; TEXT-DECORATION: none} 
a:visited.jjyw {font-family: "宋体";font-size:13px;COLOR:202020; TEXT-DECORATION: none}
a:active.jjyw {font-family: "宋体";font-size:13px;COLOR:0030fe; TEXT-DECORATION: none}
a:hover.jjyw {font-family: "宋体";font-size:13px; COLOR:0030fe; TEXT-DECORATION: none}

a:link.top_gz {font-family: "宋体";font-size:12px;COLOR:092F9F; TEXT-DECORATION: none;font-weight: bold} 
a:visited.top_gz {font-family: "宋体";font-size:12px;COLOR:092F9F; TEXT-DECORATION: none;font-weight: bold}
a:active.top_gz {font-family: "宋体";font-size:12px;COLOR:092F9F; TEXT-DECORATION: none;font-weight: bold}
a:hover.top_gz {font-family: "宋体";font-size:12px; COLOR:092F9F; TEXT-DECORATION: none;font-weight: bold}

a:link.top_gzz {font-family: "宋体";font-size:12px;COLOR:024638; TEXT-DECORATION: underline;} 
a:visited.top_gzz {font-family: "宋体";font-size:12px;COLOR:024638; TEXT-DECORATION: underline;}
a:active.top_gzz {font-family: "宋体";font-size:12px;COLOR:024638; TEXT-DECORATION: underline;}
a:hover.top_gzz {font-family: "宋体";font-size:12px; COLOR:024638; TEXT-DECORATION: underline;}

a:link.top_blue {font-family: "黑体";font-size:14px;COLOR:2E3761; TEXT-DECORATION: none;font-weight: bold} 
a:visited.top_blue {font-family: "黑体";font-size:14px;COLOR:0000a0; TEXT-DECORATION: none;font-weight: bold}
a:active.top_blue {font-family: "黑体";font-size:14px;COLOR:cc0033; TEXT-DECORATION: none;font-weight: bold}
a:hover.top_blue {font-family: "黑体";font-size:14px; COLOR:cc0033; TEXT-DECORATION: none;font-weight: bold}

a:link.top_bm {font-family: "宋体";font-size:13px;COLOR:3F4DFF; TEXT-DECORATION: none;} 
a:visited.top_bm {font-family: "宋体";font-size:13px;COLOR:3F4DFF; TEXT-DECORATION: none;}
a:active.top_bm {font-family: "宋体";font-size:13px;COLOR:3F4DFF; TEXT-DECORATION:underline}
a:hover.top_bm {font-family: "宋体";font-size:13px; COLOR:3F4DFF; TEXT-DECORATION:underline}

a:link.more {font-family: "宋体";font-size:13px;COLOR:000000; TEXT-DECORATION: underline;} 
a:visited.more {font-family: "宋体";font-size:13px;COLOR:000000; TEXT-DECORATION: underline;}
a:active.more {font-family: "宋体";font-size:13px;COLOR:3F4DFF; TEXT-DECORATION:underline}
a:hover.more {font-family: "宋体";font-size:13px; COLOR:3F4DFF; TEXT-DECORATION:underline}

a:link.ll {font-family: "宋体";font-size:12px;COLOR:787878; TEXT-DECORATION: none;} 
a:visited.ll {font-family: "宋体";font-size:12px;COLOR:787878; TEXT-DECORATION: none;}
a:active.ll {font-family: "宋体";font-size:12px;COLOR:787878; TEXT-DECORATION: underline;}
a:hover.ll {font-family: "宋体";font-size:12px; COLOR:787878; TEXT-DECORATION: underline;}

a:link.kj {font-family: "宋体";font-size:12px;COLOR:000000; TEXT-DECORATION: none;} 
a:visited.kj {font-family: "宋体";font-size:12px;COLOR:000000; TEXT-DECORATION: none;}
a:active.kj {font-family: "宋体";font-size:12px;COLOR:cc0033; TEXT-DECORATION: underline;}
a:hover.kj {font-family: "宋体";font-size:12px; COLOR:cc0033; TEXT-DECORATION: underline;}

a:link.red {font-family: "宋体";font-size:12px;COLOR:FF5252; TEXT-DECORATION: none;} 
a:visited.red {font-family: "宋体";font-size:12px;COLOR:FF5252; TEXT-DECORATION: none;}
a:active.red {font-family: "宋体";font-size:12px;COLOR:FF0000; TEXT-DECORATION: underline;}
a:hover.red {font-family: "宋体";font-size:12px; COLOR:FF0000; TEXT-DECORATION: underline;}

a:link.redd {font-family: "宋体";font-size:12px;COLOR:b90708; TEXT-DECORATION: none;} 
a:visited.redd {font-family: "宋体";font-size:12px;COLOR:b90708; TEXT-DECORATION: none;}
a:active.redd {font-family: "宋体";font-size:12px;COLOR:b90708; TEXT-DECORATION: underline;}
a:hover.redd {font-family: "宋体";font-size:12px; COLOR:b90708; TEXT-DECORATION: underline;}

a:link.zp {font-family: "黑体";font-size:15px;COLOR:FF0000; TEXT-DECORATION: none;} 
a:visited.zp {font-family: "黑体";font-size:15px;COLOR:FF0000; TEXT-DECORATION: none;}
a:active.zp {font-family: "黑体";font-size:15px;COLOR:FF0000; TEXT-DECORATION: underline;}
a:hover.zp {font-family: "黑体";font-size:15px; COLOR:FF0000; TEXT-DECORATION: underline;}

a:link.kjt {font-family: "宋体";font-size:12px;COLOR:000080; TEXT-DECORATION: none;font-weight: bold} 
a:visited.kjt {font-family: "宋体";font-size:12px;COLOR:000080; TEXT-DECORATION: none;font-weight: bold}
a:active.kjt {font-family: "宋体";font-size:12px;COLOR:cc0033; TEXT-DECORATION: underline;font-weight: bold}
a:hover.kjt {font-family: "宋体";font-size:12px; COLOR:cc0033; TEXT-DECORATION: underline;font-weight: bold}